curl --request GET \
--url https://api.getsly.ai/v1/v1/settlement-windows \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"rail": "<string>",
"frequency": "realtime",
"currency": "<string>",
"min_batch_amount_cents": 123,
"max_batch_size": 123,
"enabled": true,
"schedule_utc": [
"<string>"
],
"cron_expression": "<string>"
}
]
}curl --request GET \
--url https://api.getsly.ai/v1/v1/settlement-windows \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"rail": "<string>",
"frequency": "realtime",
"currency": "<string>",
"min_batch_amount_cents": 123,
"max_batch_size": 123,
"enabled": true,
"schedule_utc": [
"<string>"
],
"cron_expression": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.